@media (max-width: 1271px) and (min-width: 1080px) {

    .divisao-footer{
        justify-content: space-between;
    }

    .localizacao{
        padding: 0;
    }

    .formulario{
        margin-left: 4%;
    }

}

@media (max-width: 1080px) and (min-width: 790px) {
    
    /* IMAGENS CARROSSEL*/
    .carrossel-item img {
        width: 100%;
        max-height: 300px;
        border-radius: 20px;
    }

    .divisao {
        padding-bottom: 4%;
        padding-left: 15%;
        padding-right: 0;
        padding-top: 0;
        margin: 0;
        width: 100%;
    }

    .divisao button{
        margin-bottom: 10%;
    }

    .checklist-servico{
        padding-top: 2%;
        padding-right: 20%;
    }

    .checklist-servico p {
        text-align: left;
        padding-left: 10%;
        padding-right: 10%;
        font-size: 14px;
    }

    .checklist-servico button {
        margin-left: 10%;
        align-items: center;
        text-align: center;
        white-space: nowrap;
    }

    /*  especialista */

    .especialista {
        height: 150px;
        align-items: center;
        padding: 8%;
    }

    .especialista h1{
        font-size: 1.5rem; 
    }

    .especialista button {
        width: 100%;
        padding: 15px;
        text-align: center;
        margin-bottom: 8%;
        white-space: nowrap;
        font-size: 1.3rem;
    }

    /* substituição esquadrias*/

    .substituicao {
        margin: 0;
        padding: 0;
        padding-bottom: 3%;
        display: flex;
        align-items: center;
        text-align: center;
    }

    .sub-conteudo {
        flex-direction: column;
    }

    .sub-texto {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .sub-texto h1 {
        color: #564036;
        font-size: 1.5rem;
        margin-bottom: 10px;
        text-decoration: underline #EC7E24;
    }

    .sub-texto p {
        color: #564036;
        font-size: 1rem;
        margin-bottom: 20px;
    }

    /* sobre */ 

    .sobre-nos {
        padding: 0;
        margin: 5%;
        width: 90%;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .sobre-nos2 {
        padding: 0;
        margin: 0;
        padding-top: 5%;
        align-items: center;
        text-align: center;
    }

    .sobre-nos2 button{
        align-items: center;
        text-align: center;
        margin: 0 auto;
    }

    .quadrados-grupo {
        display: none;
    }

    /* feedback */ 

    .feedbacks h1 {
        font-size: 25px;
        padding: 0;
    }

    .feedbacks {
        padding: 0;
        padding-top: 2%;
        padding-bottom: 5%;
    }

    .feedbacks img{
        width: 90%;
        margin-left: 5%;
    }

    /*RODAPÉ*/

    footer{
        background-color: #564036;
        color: #EEF0EC;
        max-width: 100%;
        margin: 0;
        padding-top: 5%;
    }

    footer h1 {
        font-size: 25px;
        padding: 0;
    }

    .localizacao, .texto-rodape, .texto-rodape-mobile {
        display: none;
    }

    .divisao-footer{
        justify-content: center;
    }

    .formulario button {
        width: 95%;
    }

    .formulario input, .formulario textarea {
        width: 90%;
    }

}